高手,紧急求救啊!安装curses库!

为当前最终发行版之前的所有版本提供支持
回复
头像
uusky
帖子: 159
注册时间: 2006-09-02 10:02
送出感谢: 0
接收感谢: 0
联系:

高手,紧急求救啊!安装curses库!

#1

帖子 uusky » 2006-12-06 20:55

由于编程需要,编译软件也需要curses库。但是我的/usr/include下,就没有ncurses目录。

就是编译带有#include <curses.h>,gcc -o main main.c -lcurses不能通过啊!需要安装curses库吧!是这个ncurses-devel名字吗?怎么从源里安装呢?先谢过了!
头像
uusky
帖子: 159
注册时间: 2006-09-02 10:02
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 uusky » 2006-12-07 9:54

怎么啦?没有人知道吗?晕死!还是问题太简单啊!
我郁闷啊!装了乱七八糟的库,终于可以用curses了!
回复

回到 “老旧版本支持”